

{- |
Copyright  : Will Thompson, Iñaki García Etxebarria and Jonas Platte
License    : LGPL-2.1
Maintainer : Iñaki García Etxebarria (garetxe@gmail.com)
-}

module GI.Cairo
    (     module GI.Cairo.Callbacks               ,
    module GI.Cairo.Enums                   ,
    module GI.Cairo.Functions               ,
    module GI.Cairo.Structs                 ,



    module Data.GI.Base                     ,


    ) where

import GI.Cairo.Callbacks
import GI.Cairo.Enums
import GI.Cairo.Functions
import GI.Cairo.Structs

import Prelude ()
import Data.GI.Base.ShortPrelude

import qualified Data.Text as T
import qualified Data.ByteString.Char8 as B
import qualified Data.Map as Map

import GI.Cairo.Types
import GI.Cairo.Callbacks

import Data.GI.Base

